html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}
html,body,div,span,object,iframe,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video,h1,h2,h3,h4,h5,h6{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}
a:active,a:hover{outline:0}
button,input{line-height:normal}
button,select{text-transform:none}
article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}
audio,canvas,video{display:inline-block}
audio:not([controls]){display:none;height:0}
blockquote,q{quotes:none}
blockquote p:before,blockquote p:after,q:before,q:after{content:'';content:none}
table{border-collapse:collapse;border-spacing:0}
caption,th,td{text-align:left;vertical-align:top;font-weight:normal}
thead th,thead td{font-weight:bold;vertical-align:bottom}
a img,th img,td img{vertical-align:top}
button,input,select,textarea{margin:0}
textarea{overflow:auto;vertical-align:top;resize:vertical}
button{width:auto;overflow:visible}
input[type=button],input[type=submit],button{cursor:pointer}
input[type="radio"],input[type="checkbox"]{font-size:110%;position:relative;top:-1px}
input[type="search"]{-webkit-appearance:textfield}
input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}
hr{display:block;height:1px;border:0;border-top:1px solid #ddd}
img,video{max-width:100%;height:auto}
img{-ms-interpolation-mode:bicubic}
audio{width:100%}
body{width:100%;*zoom:1;display:block;float:none;clear:both}
body:before,body:after{content:"";display:table}
body:after{clear:both}
@keyframes anima{from{background-position:-15px center}
to{background-position:0 center}
}
@-webkit-keyframes anima{from{background-position:-15px center}
to{background-position:0 center}
}
@-moz-keyframes anima{from{background-position:-15px center}
to{background-position:0 center}
}
@keyframes slideBg{0%{background-position:0}
100%{background-position:-200% 0}
}
@-webkit-keyframes slideBg{0%{background-position:0}
100%{background-position:-200% 0}
}
@-moz-keyframes slideBg{0%{background-position:0}
100%{background-position:-200% 0}
}
@keyframes slideRBg{0%{background-position:0}
100%{background-position:200% 0}
}
@-webkit-keyframes slideRBg{0%{background-position:0}
100%{background-position:200% 0}
}
@-moz-keyframes slideRBg{0%{background-position:0}
100%{background-position:200% 0}
}
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.clear{clear:both}
.none{display:none}
.right{float:right}
.left{float:left}
.wrap{width:90%;margin:0 auto;max-width:1528px;position:relative}
@media (max-width:1280px){.wrap{width:95%}
}
.mosaico .item{border:7px solid transparent;position:relative}
.mosaico .item>a,.mosaico .item .item2 a,.mosaico .item .videohome a{position:absolute;width:100%;height:100%;background-position:center center;background-size:cover}
.mosaico .item>a.moldura,.mosaico .item .item2 a.moldura,.mosaico .item .videohome a.moldura{display:table}
.mosaico .item>a.moldura h2,.mosaico .item .item2 a.moldura h2,.mosaico .item .videohome a.moldura h2{font-family:'Josefin Slab';position:absolute;width:100%;height:100%;vertical-align:middle;text-align:center;line-height:1;font-size:3em;padding-left:20px;-moz-transition:all .4s ease-in-out;-webkit-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
@media (min-width:1280px){.mosaico .item>a.moldura h2,.mosaico .item .item2 a.moldura h2,.mosaico .item .videohome a.moldura h2{font-size:5em}
}
@media (max-width:768px){.mosaico .item>a.moldura h2,.mosaico .item .item2 a.moldura h2,.mosaico .item .videohome a.moldura h2{font-size:3em}
}
@media (max-width:480px){.mosaico .item>a.moldura h2,.mosaico .item .item2 a.moldura h2,.mosaico .item .videohome a.moldura h2{font-size:2em}
}
.mosaico .item>a.moldura .title,.mosaico .item .item2 a.moldura .title,.mosaico .item .videohome a.moldura .title{display:block;position:absolute;top:50%;left:50%;font-weight:600;font-size:36px;text-transform:uppercase;color:#fff;line-height:1.3;transform:translate(-50%, -50%);-webkit-transform:translate(-50%, -50%);-moz-transform:translate(-50%, -50%);-o-transform:translate(-50%, -50%)}
.mosaico .item>a.moldura .title.title-animated,.mosaico .item .item2 a.moldura .title.title-animated,.mosaico .item .videohome a.moldura .title.title-animated{-moz-transition:margin-top .4s ease-in-out;-webkit-transition:margin-top .4s ease-in-out;-o-transition:margin-top .4s ease-in-out;transition:margin-top .4s ease-in-out}
.mosaico .item>a.moldura .subtitle,.mosaico .item .item2 a.moldura .subtitle,.mosaico .item .videohome a.moldura .subtitle{display:block;position:absolute;top:50%;left:50%;opacity:0;font-weight:400;font-size:30px;color:#fff;transform:translate(-50%, -25%);-webkit-transform:translate(-50%, -25%);-moz-transform:translate(-50%, -25%);-o-transform:translate(-50%, -25%);transition:all .4s ease-in-out}
.mosaico .item>a.moldura:hover .title.title-animated,.mosaico .item .item2 a.moldura:hover .title.title-animated,.mosaico .item .videohome a.moldura:hover .title.title-animated{margin-top:-10px}
.mosaico .item>a.moldura:hover .subtitle,.mosaico .item .item2 a.moldura:hover .subtitle,.mosaico .item .videohome a.moldura:hover .subtitle{margin-top:15px;opacity:1}
.mosaico .item>a.moldura.video h2,.mosaico .item .item2 a.moldura.video h2,.mosaico .item .videohome a.moldura.video h2{border:0;background:url("../images/video.png") center center no-repeat;background-size:60%;cursor:pointer;opacity:0}
.mosaico .item>a.moldura.video h2:hover,.mosaico .item .item2 a.moldura.video h2:hover,.mosaico .item .videohome a.moldura.video h2:hover{opacity:1}
input:focus{outline:0}
.notificacao{background:#fcf790;padding:10px 20px;text-align:center;max-width:520px;margin:0 auto;font-weight:100;font-size:14px}
.notificacao b{font-weight:900;text-transform:uppercase;font-size:15px}
.icon-forward{display:inline-block;vertical-align:baseline}
body{font-size:16px;color:#8ac4bb;font-family:'Open Sans',sans-serif;overflow:hidden;position:fixed}
ul{list-style-type:none}
section,footer{display:block;float:none;clear:both}
section{opacity:0;visibility:hidden}
@-webkit-keyframes animaentra{from{opacity:0;visibility:hidden}
to{opacity:1;visibility:visible}
}
@keyframes animaentra{from{opacity:0;visibility:hidden}
to{opacity:1;visibility:visible}
}
header+section,footer{animation:animaentra 1s linear forwards;-ms-animation:animaentra 1s linear forwards;-moz-animation:animaentra 1s linear forwards;-webkit-animation:animaentra 1s linear forwards}
.clearfix{display:block;float:none;clear:both}
.col1,.col2,.col3{display:block;float:left}
.col1{width:25%}
.col2{width:50%}
.col3{width:75%}
.h1{height:230px}
.h2{height:460px}
.h3{height:690px}
.h4{height:920px}
@media (max-width:1280px){.h1{height:200px}
.h2{height:400px}
.h3{height:600px}
.h4{height:800px}
}
@media (max-width:1024px){.col1{width:33.3%}
.col2{width:66.6%}
.col3{width:100%}
.h1{height:230px}
.h2{height:460px}
.h3{height:690px}
.h4{height:920px}
}
@media (max-width:768px){.col1{width:50%}
.col2{width:100%}
.col3{width:100%}
.h1{height:170px}
.h2{height:340px}
.h3{height:510px}
.h4{height:680px}
}
h4{font-size:18px;text-transform:uppercase;text-align:center;font-weight:bold}
a{text-decoration:none;outline:none;border:none;color:#999295}
header{position:absolute;width:100%;top:0;z-index:99;background:#fff}
header nav{position:relative}
header nav h1{background:url("../images/logo.png") left center no-repeat;background-size:100%;display:inline-block;height:100px;margin-top:-45px;text-align:center;top:50%;position:absolute;width:145px;vertical-align:middle}
header nav h1 a{display:block;height:100%;width:100%;text-indent:-99999px;color:transparent}
header nav div.social{overflow:hidden;position:absolute;top:0;right:8px}
header nav div.social ul{text-align:center}
header nav div.social ul li{display:inline-block;padding:10px 6px 5px;width:auto;background:#d1cace;margin:0 2px}
header nav div.social ul li a{display:block}
header nav div.social ul li a svg{fill:#fff;height:20px;width:20px;-moz-transition:all .4s ease-in-out;-webkit-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
header nav div.social ul li a:hover svg{fill:#ec5e66}
header nav ul.menu{display:block;float:left;width:100%;margin:0;padding:30px 0;position:relative}
header nav ul.menu .navmenu{display:table;padding-left:140px;width:100%}
header nav ul.menu li{display:table-cell;text-align:center;vertical-align:middle;position:relative}
header nav ul.menu li:last-child{margin-right:0}
header nav ul.menu li:last-child:after{content:none}
header nav ul.menu li a{color:#fff;display:inline-block;text-transform:uppercase;font-size:10px 700 'Josefin Sans';letter-spacing:0;padding-top:3px;position:relative}
header nav ul.menu li a:before{position:absolute;top:0;left:0;padding-top:3px;overflow:hidden;width:0;color:#8ac4bb;content:attr(title);-moz-transition:width .2s ease-in-out;-webkit-transition:width .2s ease-in-out;-o-transition:width .2s ease-in-out;transition:width .2s ease-in-out}
header nav ul.menu li a:hover,header nav ul.menu li a.ativo{color:transparent;-moz-transition:color .3s ease-in-out;-webkit-transition:color .3s ease-in-out;-o-transition:color .3s ease-in-out;transition:color .3s ease-in-out}
header nav ul.menu li a:hover:before,header nav ul.menu li a.ativo:before{width:100%}
header nav ul.menu li.espacador{width:140px}
header nav ul.menu>div.left{text-align:right}
header nav ul.menu>div.right{text-align:left}
header li.ani:nth-child(1){-webkit-animation-delay:.1s;animation-delay:.1s}
header li.ani:nth-child(2){-webkit-animation-delay:.2s;animation-delay:.2s}
header li.ani:nth-child(3){-webkit-animation-delay:.3s;animation-delay:.3s}
header li.ani:nth-child(4){-webkit-animation-delay:.4s;animation-delay:.4s}
header li.ani:nth-child(5){-webkit-animation-delay:.5s;animation-delay:.5s}
header li.ani:nth-child(6){-webkit-animation-delay:.6s;animation-delay:.6s}
header li.ani:nth-child(7){-webkit-animation-delay:.7s;animation-delay:.7s}
header .ani{animation:fadeInDown 1s both;-webkit-animation:fadeInDown 1s both;-ms-animation:fadeInDown 1s both}
header.scroll{position:fixed;top:-100px;animation:menuanima 1s ease-in-out forwards;-ms-animation:menuanima 1s ease-in-out forwards;-moz-animation:menuanima 1s ease-in-out forwards;-webkit-animation:menuanima 1s ease-in-out forwards}
header.scroll nav h1{left:0;background-image:url("../images/logo.png");margin-left:10px !important;width:164px}
header.scroll nav ul.menu{padding:30px 0 30px 90px}
header.scroll nav ul.menu div{padding-right:55px;padding-left:0}
header.scroll nav div.social{top:29px}
header.scroll nav div.social ul{background:none;padding:5px 0}
header.scroll nav div.social ul li{background:none;padding:0;margin:0}
header.scroll nav div.social ul li svg{fill:#ec5e66}
@-webkit-keyframes menuanima{from{top:-100px}
to{top:0}
}
@keyframes menuanima{from{top:-100px}
to{top:0}
}
footer#footer{margin-top:25px;background:#d1cace;color:white;padding:30px 0;text-transform:uppercase}
footer#footer h4{font-weight:100;font-size:14px;letter-spacing:.1em}
footer#footer h4 strong{display:block;font-size:18px;font-weight:700}
footer#footer h4:after{content:"";display:block;width:34px;margin:5px auto 15px;height:1em;font-size:20px}
footer#footer h5{display:block;font-size:14px;font-weight:700;letter-spacing:.5px;text-transform:uppercase}
footer#footer .wrap{text-align:center}
footer#footer .wrap div{text-align:center;width:30%;display:inline-block;vertical-align:top;line-height:1.5}
footer#footer .wrap div.social a{display:inline-block;margin:5px;-moz-transition:all .4s ease-in-out;-webkit-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
footer#footer .wrap div.social a:hover{opacity:.5}
footer#footer .wrap div.social svg{fill:#ec5e66;height:35px;width:36px}
footer#footer .wrap div.news .input{border:5px solid white;width:100%;max-width:350px;padding:5px;margin:0 auto}
footer#footer .wrap div.news input[type="submit"]{padding:10px;width:35%;font-family:'Josefin Sans',sans-serif;border:0;border-left:2px solid white;font-size:16px;font-weight:400;text-decoration:none;color:white;text-transform:uppercase;background:transparent}
footer#footer .wrap div.news input[type="email"]{width:60%;font-family:'Josefin Sans',sans-serif;font-size:16px;background:transparent;border:0;color:white;font-weight:100;padding:5px}
footer#footer .wrap div.contato address{font-style:normal;font-weight:100;font-size:14px;letter-spacing:1px;margin-bottom:10px}
footer#footer .wrap div.contato a{display:block;color:white}
footer#footer .wrap div.contato h4:after{color:#ec5e66;content:"//";font-weight:700}
section article{position:relative;margin:30px auto 40px;float:right;padding:0 30px;max-width:500px;width:100%}
section article:after{content:"";position:relative;display:block;float:none;clear:both}
section article h1{color:#ec5e66;font:36px/46px 'Josefin Sans';letter-spacing:2px;text-transform:uppercase;font-weight:300;margin-bottom:30px}
section article h2{color:#999295;font-size:16px;line-height:1.5;letter-spacing:0;text-transform:uppercase;font-weight:700;margin-bottom:30px}
section article h2.onda:after{content:"";display:block;width:34px;margin:5px auto;height:7px;background:url("../images/ondanimada.png") 0 center no-repeat}
section article p{color:#999295;font-size:17px;line-height:1.5;font-weight:100;margin-bottom:10px}
header+section{position:relative;margin-top:180px}
section .wrap>h1{font-size:5em;font-family:'Josefin Slab';font-weight:400;color:#ec5e66;line-height:1;position:absolute;z-index:3;padding:.5em .5em 0 0;left:-55px;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
@media (max-width:1024px){section .wrap>h1{font-size:4em;margin-bottom:0}
section .wrap>h1 br{display:none}
}
@media (max-width:1280px){section .wrap>h1{left:-2%}
}
@media (max-width:1024px){section .wrap>h1{left:0;position:relative}
}
section .wrap>h1.center{text-align:center}
section .wrap>h1.center span:after{margin:5px auto}
section .wrap>h1 span{font-weight:700}
section#home .facebook{border:5px solid #8ac4bb;-moz-transition:all .4s ease-in-out;-webkit-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
section#home .facebook svg{fill:#8ac4bb;height:95px;width:100%;position:absolute;top:50%;transform:translateY(-50%);-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-o-transform:translateY(-50%);-moz-transition:all .4s ease-in-out;-webkit-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
section#home .facebook:hover{border-color:#ec5e66}
section#home .facebook:hover svg{fill:#ec5e66}
section#home .lojas{background:url(../images/store.jpg) center center no-repeat;filter:url("data:image/svg+xml;utf8,#grayscale");filter:gray;-webkit-filter:grayscale(100%);-moz-transition:all .4s ease-in-out;-webkit-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
section#home .lojas .title{color:#fff;opacity:0;-moz-transition:all .4s ease-in-out;-webkit-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
section#home .lojas:hover{filter:url("data:image/svg+xml;utf8,#grayscale");filter:none;-webkit-filter:grayscale(0)}
section#home .lojas:hover h2:after{animation:slideBg 40s linear infinite;-ms-animation:slideBg 40s linear infinite;-moz-animation:slideBg 40s linear infinite;-webkit-animation:slideBg 40s linear infinite;background:url(../images/striped-left.png) 0 0 repeat;content:"";top:0;right:0;bottom:0;left:0;position:absolute}
section#home .lojas:hover h2 .title{opacity:1}
section#home .looks{background-position:center 0;-moz-transition:all .4s ease-in-out;-webkit-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
section#home .looks h2{position:absolute;transition:all .4s ease-in-out}
section#home .looks h2 .title{color:#8ac4bb;opacity:0;-moz-transition:all .4s ease-in-out;-webkit-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;transition:all .4s ease-in-out;z-index:10}
section#home .looks:hover h2{background:rgba(255,255,255,0.4)}
section#home .looks:hover h2:after{animation:slideBg 40s linear infinite;-ms-animation:slideBg 40s linear infinite;-moz-animation:slideBg 40s linear infinite;-webkit-animation:slideBg 40s linear infinite;background:url(../images/striped-left.png) 0 0 repeat;content:"";top:0;right:0;bottom:0;left:0;position:absolute}
section#home .looks:hover h2 .title{opacity:1}
section#home .colecao,section#home .sobre,section#home .blog{display:block;transition:all .4s ease-in-out}
section#home .colecao h2,section#home .sobre h2,section#home .blog h2{overflow:hidden;padding:0}
section#home .colecao h2:before,section#home .sobre h2:before,section#home .blog h2:before,section#home .colecao h2:after,section#home .sobre h2:after,section#home .blog h2:after{display:block;content:"";height:100%;width:100%}
section#home .colecao h2:before,section#home .sobre h2:before,section#home .blog h2:before{-moz-transition:transform .4s ease-in-out;-webkit-transition:transform .4s ease-in-out;-o-transition:transform .4s ease-in-out;transition:transform .4s ease-in-out}
section#home .colecao h2:after,section#home .sobre h2:after,section#home .blog h2:after{background:url(../images/striped-right.png) 0 0 repeat;top:0;right:0;bottom:0;left:0;position:absolute}
section#home .colecao h2 .title,section#home .sobre h2 .title,section#home .blog h2 .title{color:#fff}
section#home .colecao:hover h2:before,section#home .sobre:hover h2:before,section#home .blog:hover h2:before{transform:scale(1.25);-webkit-transform:scale(1.25);-moz-transform:scale(1.25);-o-transform:scale(1.25)}
section#home .colecao:hover h2:after,section#home .sobre:hover h2:after,section#home .blog:hover h2:after{animation:slideRBg 40s linear infinite;-ms-animation:slideRBg 40s linear infinite;-moz-animation:slideRBg 40s linear infinite;-webkit-animation:slideRBg 40s linear infinite}
section#home .sobre h2:before{background:url(../images/home-sobre-bg.jpg) 50% 50%}
section#home .sobre:hover .title{margin-top:-5px}
section#home .sobre:hover .subtitle{margin-top:10px}
section#home .blog h2:before{background:url(../images/home-blog-bg.jpg) 50% 50%}
section#home .colecao h2:before{background:url(../images/home-colecao-bg.jpg) 50% 50%}

section#home .erdal h2:before{background:url(../images/home-contact-bg.jpg) 50% 50%}

section#home .instagram{width:100%;height:100%}
section#home .instagram h2{position:absolute;z-index:10}
section#home .instagram h2 .title{opacity:0;-moz-transition:all .4s ease-in-out;-webkit-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
section#home .instagram h2:hover{background:rgba(144,206,196,0.5)}
section#home .instagram h2:hover .title{opacity:1}
section#home .instagram h2:hover:before{opacity:1}
section#home .instagram .mini{position:absolute;width:100%;height:30%;top:70%;padding-top:5px}
section#home .instagram .mini a{cursor:pointer;display:block;position:relative;float:left;width:33.33%;height:100%;-moz-transition:all .4s ease-in-out;-webkit-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;transition:all .4s ease-in-out;border-color:white;overflow:hidden;background-size:cover;background-position:center center;border-right:5px solid white}
section#home .instagram .mini a:nth-child(3){border-right:0}
section#home .instagram .mini a:after{background:rgba(144,206,196,0.5);content:"";height:100%;width:100%;position:absolute;top:0;left:0;opacity:0;-moz-transition:all .4s ease-in-out;-webkit-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
section#home .instagram .mini a:hover:after{opacity:1}
section#home .instagram .item2{position:absolute;height:70%;width:100%}
section#home .instagram .item2 a.moldura{padding:0;background-position:center center;background-size:cover}
section#home .instagram .item2 a.moldura h2{border-color:white}
section#home .videohome iframe{min-height:100%;min-width:100%;position:absolute;bottom:0;left:0;width:auto;height:100%}
section#home .videohome{position:absolute;left:0;top:0;width:100%;height:100%;overflow:hidden;background-size:cover}
section#home .videohome video{max-width:none;height:100%;min-width:100%;position:absolute;left:50%;margin-left:-640px;display:block}
section#home .videohome:after{background:url(../images/video-play.png) 50% 50% no-repeat;background-size:100%;content:"";display:block;height:222px;left:50%;margin:-111px 0 0 -45px;opacity:0;position:absolute;top:50%;width:91px;-moz-transition:all .4s ease-in-out;-webkit-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
section#home .videohome:hover:after{opacity:1}
section#sobre .item{background:url(../images/sobre.jpg) bottom center no-repeat;background-size:cover}
section#colecao article{min-height:390px}
section#colecao .item{background:url(../images/colecaobg.jpg) top center no-repeat;background-size:cover}
section#looks{margin-bottom:40px}
section#looks h1.titulo{font-size:50px;font-weight:400;color:#401e3e;line-height:1.2;position:absolute;z-index:3;bottom:30%;left:55px}
@media (max-width:1280px){section#looks h1.titulo{left:50px}
}
@media (max-width:1024px){section#looks h1.titulo{left:30px;position:relative}
}
section#looks h1.titulo.center{text-align:center}
section#looks h1.titulo.center span:after{margin:5px auto}
section#looks h1.titulo span{display:block;font-size:42px;font-style:italic;font-weight:100}
#looksgrid div.item{overflow:hidden}
#looksgrid div.item>div{cursor:pointer;display:block;position:relative;width:100%;height:100%}
#looksgrid div.item .thumb{background-size:cover;background-position:top center;background-repeat:no-repeat;display:block;height:100%;position:absolute;width:100%;-moz-transition:all .4s ease-in-out;-webkit-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
#looksgrid div.item .thumb:hover{transform:scale(1.1);-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1)}
#looksgrid div.item.ativo{z-index:99999;overflow:visible}
#looksgrid div.item.ativo .aberto{display:block}
#looksgrid div.item.ativo .hover~.thumb,#looksgrid div.item.ativo .hover:hover~.thumb{transform:none;-webkit-transform:none;-moz-transform:none;-o-transform:none;-moz-transition:none .4s ease-in-out;-webkit-transition:none .4s ease-in-out;-o-transition:none .4s ease-in-out;transition:none .4s ease-in-out}
#looksgrid div.item .hover{width:100%;top:0;left:0;right:0;bottom:0;height:100%;position:absolute;z-index:10;-moz-transition:all .4s ease-in-out;-webkit-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
#looksgrid div.item .hover:before{background:url(../images/zoom.png);opacity:0;content:"";display:block;height:30px;width:30px;position:absolute;right:30px;top:30px;z-index:10;-moz-transition:all .4s ease-in-out;-webkit-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
#looksgrid div.item .hover:hover:before{opacity:1}
#looksgrid div.item .hover:hover~.thumb{transform:scale(1.1);-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1)}
#looksgrid div.item .aberto{display:none;background:white;width:200%;z-index:50;position:absolute;top:0}
#looksgrid div.item .aberto img{max-height:100%;max-width:50%}
#looksgrid div.item .aberto article{background:#d7edea;background:-moz-linear-gradient(45deg, #d7edea 0, #fdfdfd 100%);background:-webkit-gradient(linear, left bottom, right top, color-stop(0, #d7edea), color-stop(100%, #fdfdfd));background:-webkit-linear-gradient(45deg, #d7edea 0, #fdfdfd 100%);background:-o-linear-gradient(45deg, #d7edea 0, #fdfdfd 100%);background:-ms-linear-gradient(45deg, #d7edea 0, #fdfdfd 100%);background:linear-gradient(45deg, #d7edea 0, #fdfdfd 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d7edea', endColorstr='#fdfdfd', GradientType=1);padding:20px;width:40%;position:absolute;top:10px;right:10%;text-align:center;margin:0}
#looksgrid div.item .aberto article h1{font:700 20px 'Josefin Slab';letter-spacing:1px;line-height:2;margin-bottom:.5em}
#looksgrid div.item .aberto article h1:after{content:"//";display:block}
#looksgrid div.item .aberto article h2{color:#ec5e66;font-weight:700;font-size:14px;font-style:normal;margin-bottom:0}
#looksgrid div.item .aberto article p{color:#ec5e66;font-weight:300;font-size:14px;margin-bottom:20px}
#looksgrid div.item .aberto article span.btfechar{position:absolute;right:7px;top:7px;width:20px;height:20px;background:url(../images/close.png) center no-repeat}
#looksgrid.ativo .overlay{-moz-transition:all .4s ease-in-out;-webkit-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;transition:all .4s ease-in-out;display:block;position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(255,255,255,0.7);z-index:48}
section#lojas .item{background:url(../images/lojasbg.jpg) bottom center no-repeat;background-size:cover}
section#contato .item,section#atacado .item{background:url(../images/contato.jpg) bottom center no-repeat;background-size:cover}
section#contato article,section#atacado article{max-width:580px;float:none;margin-top:150px}
section#contato article aside .col2,section#atacado article aside .col2{text-align:center}
section#contato article aside a,section#atacado article aside a{position:relative;width:auto;height:auto}
section#contato article aside h2,section#atacado article aside h2{font-size:24px;margin-bottom:5px;color:#ec5e66;font-style:normal;font-weight:300;letter-spacing:2px}
section#contato article aside p,section#atacado article aside p{font-size:14px}
section#contato article form,section#atacado article form{background:#f49ea3;background:-moz-linear-gradient(45deg, #f49ea3 0, #f8b082 100%);background:-webkit-gradient(linear, left bottom, right top, color-stop(0, #f49ea3), color-stop(100%, #f8b082));background:-webkit-linear-gradient(45deg, #f49ea3 0, #f8b082 100%);background:-o-linear-gradient(45deg, #f49ea3 0, #f8b082 100%);background:-ms-linear-gradient(45deg, #f49ea3 0, #f8b082 100%);background:linear-gradient(45deg, #f49ea3 0, #f8b082 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f49ea3', endColorstr='#f8b082', GradientType=1);padding:15px;margin-bottom:60px}
section#contato article form>div,section#atacado article form>div{display:block;clear:both;float:none;position:relative}
section#contato article form>div .w50,section#atacado article form>div .w50{width:50%;float:left;clear:none;position:relative}
section#contato article form>div .w25,section#atacado article form>div .w25{width:25%;float:left;clear:none;position:relative}
section#contato article form>div .w50,section#atacado article form>div .w50,section#contato article form>div .w25,section#atacado article form>div .w25{padding-right:10px}
section#contato article form>div .w50:last-child,section#atacado article form>div .w50:last-child,section#contato article form>div .w25:last-child,section#atacado article form>div .w25:last-child{padding-right:0}
section#contato article form label,section#atacado article form label{font-family:'Josefin Sans',sans-serif;font-weight:400;font-size:12px;text-transform:uppercase;color:#fff;letter-spacing:1px;display:block;position:absolute;top:13px;left:13px}
section#contato article form input,section#atacado article form input,section#contato article form textarea,section#atacado article form textarea{display:block;width:100%;border:0;background:none;min-height:30px;font-family:'Josefin Sans',sans-serif;font-size:16px;font-weight:100;color:#fff;line-height:30px;margin-bottom:15px;border:2px solid #fff;padding:30px 10px 10px}
section#contato article form input[type="submit"],section#atacado article form input[type="submit"]{display:block;margin:0 auto;padding:3px 0 0;font-family:'Josefin Sans',sans-serif;font-weight:400;font-size:20px;text-transform:uppercase;color:white;background:none;border:2px solid #fff;width:100px}
section#contato article form h1,section#atacado article form h1{font-size:36px;line-height:44px;font-weight:300;color:#fff;margin:10px 0 25px;letter-spacing:2px;text-align:center}
section#contato article form h1:after,section#atacado article form h1:after,section#contato article form h1:before,section#atacado article form h1:before{display:none}
section#contato article form h1 span,section#atacado article form h1 span{display:block;font-size:14px;text-transform:uppercase;font-weight:100;line-height:1;letter-spacing:0}
.menublog{border-top:5px solid #c3ccba;clear:both;position:relative;text-align:center}
.menublog ul{display:block;margin:0 auto}
.menublog ul li{display:inline-block;padding:15px 30px;line-height:1;font-weight:100;text-transform:uppercase;font-size:13px;color:#9ea598;position:relative}
.menublog ul li a{color:inherit}
.menublog ul li:after{content:"";width:40px;height:1px;background:#c3ccba;top:90%;left:50%;margin-left:-20px;position:absolute;opacity:0;-moz-transition:all .4s ease-in-out;-webkit-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
.menublog ul li:hover:after{top:97%;opacity:1}
.menublog ul li.active{background:#c3ccba}
.menublog ul li.active a{color:white}
.menublog ul li.active:after{top:97%;opacity:1}
.menublog ul .voltar{display:none}
.menublog form#searchform{position:absolute;right:0;top:0}
.menublog form#searchform input[type="text"]{border:0;border-bottom:1px solid #c3ccba;padding:12px 10px 7px;font-family:'Josefin Sans',sans-serif;font-weight:100;font-size:14px;outline:0}
.menublog form#searchform input[type="submit"]{width:24px;height:24px;text-indent:-9999px;color:transparent;background:url(../images/lupa.png) center center no-repeat;border:0;outline:0}
#blog .sidebar h3{font-size:26px;text-transform:uppercase;color:#401e3e;letter-spacing:5px;font-weight:400;margin:20px 0}
#blog .sidebar>div{margin:10px 0 30px}
#blog .sidebar .archive table{text-align:center;width:100%;margin-top:10px;font-size:20px}
#blog .sidebar .archive table td,#blog .sidebar .archive table th{text-align:center}
#blog .sidebar .archive table td{font-size:12px;line-height:2;color:#ccc}
#blog .sidebar .archive table caption{display:none}
#blog .sidebar .archive table thead th{color:#565656}
#blog .sidebar .archive table a{color:white;background:#c3ccba;position:relative;display:block}
#blog .sidebar .archive table #today{color:#959b8f;font-weight:900}
#blog .sidebar .archive table tfoot a{background:none;color:#8ac4bb}
#blog .sidebar .archive table tbody td{padding:2px}
#blog .sidebar #instagramblog a{display:inline-block;width:32%;margin-right:2%;position:relative;margin-bottom:5px}
#blog .sidebar #instagramblog a:nth-child(3n+3){margin-right:0}
#blog article.post{position:relative;margin:30px auto 40px;float:none;padding:0 40px 0 0;max-width:100%}
#blog article.post h4{font-size:13px;font-weight:700;font-style:italic;text-align:left;color:#8ac4bb;display:inline-block;margin-right:10px}
#blog article.post h4.data{padding:5px 25px;background:#8ac4bb;color:white}
#blog article.post h1:before{display:none}
#blog article.post h1{margin:20px 0}
#blog article.post a{position:relative}
#blog article.post .post-ratings{display:inline-block;margin-right:30px;width:auto}
#blog article.post .conteudo img{margin:20px 0}
#blog article.post .share{display:inline-block;vertical-align:middle;width:20px;height:20px;background:url(../images/social_p.png) 0 center no-repeat;background-size:auto 100%;text-indent:-999px;color:transparent}
#blog article.post .share.facebook{background-position:-20px center}
#blog article.post .share.twitter{background-position:-40px center}
#blog article.post .share.pinterest{background-position:-60px center}
#blog #voltartopo{width:87px;height:35px;display:none;position:fixed;bottom:0;left:50%;margin-left:-43px;background:url(../images/topo.png) center no-repeat}
#blog #infinite a{text-align:center;width:100%;max-width:500px;display:block;position:relative;padding:10px;background:#401e3e;margin:0 auto;color:white;text-transform:uppercase;font-size:13px;font-style:italic;font-weight:700}
@media (max-width:1440px){header.scroll nav ul li a{font-size:16px}
}
@media (max-width:1280px){header.scroll nav ul.menu div li{margin:0 2%}
}
@media (min-width:1025px){header nav ul.menu li{width:auto;}
header nav ul.menu li:after{border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%;content:"";display:block;height:4px;margin:-2px -2px 0 0;position:absolute;right:0;top:50%;width:4px}
#blog{margin-top:225px}
}
@media (max-width:1024px){#looksgrid .stamp-looks{display:none}
footer#footer .wrap div{width:45%;margin-bottom:30px}
header,header.scroll{position:fixed !important;top:0 !important;-webkit-animation:none !important;-moz-animation:none !important;-o-animation:none !important;-ms-animation:none !important;animation:none !important}
header nav h1,header.scroll nav h1{background-image:url("../images/logo.png");background-size:auto 100%;left:auto;margin-left:0;margin-top:0;right:10px;top:4px;width:58px;height:40px}
header nav span.mm,header.scroll nav span.mm{display:block;width:37px;height:35px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;background:url("../images/mobilemenu.png") center center no-repeat #d1cace}
header nav ul.menu,header.scroll nav ul.menu{padding:10px 10px}
header nav ul.menu .navmenu,header.scroll nav ul.menu .navmenu{display:none}
header nav ul.menu .navmenu li,header.scroll nav ul.menu .navmenu li{margin:0 3%}
header nav div.social,header.scroll nav div.social{display:none}
header.aberto,header.scroll.aberto{height:100%;background:rgba(255,255,255,0.9);overflow:auto}
header.aberto nav.menudoblog ul.menu div,header.scroll.aberto nav.menudoblog ul.menu div{display:none !important}
header.aberto nav.menudoblog .menublog,header.scroll.aberto nav.menudoblog .menublog{display:block !important;float:none;clear:both;text-align:center;width:100%;line-height:3;border-top:0}
header.aberto nav.menudoblog .menublog ul li,header.scroll.aberto nav.menudoblog .menublog ul li{display:block;float:none;margin:10px;font-weight:400;font-size:16px;color:#8ac4bb}
header.aberto nav.menudoblog .menublog ul li.active,header.scroll.aberto nav.menudoblog .menublog ul li.active{background:none}
header.aberto nav.menudoblog .menublog ul li.active a,header.scroll.aberto nav.menudoblog .menublog ul li.active a{color:inherit}
header.aberto nav.menudoblog .menublog ul .voltar,header.scroll.aberto nav.menudoblog .menublog ul .voltar{display:block;font-style:italic;font-weight:700;font-size:13px;text-transform:uppercase}
header.aberto nav.menudoblog .menublog form,header.scroll.aberto nav.menudoblog .menublog form{display:none}
header.aberto nav ul.menu div,header.scroll.aberto nav ul.menu div{display:block;float:none;clear:both;text-align:center;width:100%;line-height:3;padding:0}
header.aberto nav ul.menu div li,header.scroll.aberto nav ul.menu div li{display:block}
header.aberto div.social,header.scroll.aberto div.social{display:block;position:relative;right:0;width:100%}
header.aberto div.social .right,header.scroll.aberto div.social .right{float:none}
header .menublog,header.scroll .menublog{display:none}
header+section{margin-top:60px}
body.congelado{position:fixed !important;overflow:hidden !important}
.mosaico .item a.moldura h2{opacity:1;padding-top:0}
section article{margin-top:80px;float:none;max-width:460px}
section article .col2{width:100%}
#blog .sidebar{display:none}
#blog article.post{padding:0}
section#home #videowrap{height:300px}
section#home #videowrap .videohome video{width:100%;height:auto;margin-left:0;left:0;display:block}
section#home .mosaico .item a.moldura.video h2{opacity:1}
section#contato article,section#atacado article{margin-top:50px}
}
@media (max-width:767px){footer#footer .wrap div{width:90%;margin-bottom:30px}
section#colecao .item{background:url(../images/colecaobg-mobile.jpg) top center no-repeat;background-size:cover}
}
@media (max-width:479px){section#home .videohome:after{margin:-50px 0 0 -21px;height:100px;width:42px}
.mosaico .item>a.moldura .title{font-size:24px}
.mosaico .item>a.moldura .subtitle{font-size:18px}
}
